/*=============================KS 24-12-18===============================*/
.mobtab_services { display: none; }
.product:hover .product-content:hover { opacity: 1 !important; }
.footer_menus{ margin: 0 auto !important; }
.footer_menus span{ margin: auto !important; display: table !important; padding-bottom: 20px !important; }
.footer_menus ul{ overflow: hidden !important; margin: auto !important; display: table !important; }
.product:hover::before { content: unset; opacity: unset; }

/*get a quote*/
.modal-backdrop.fade{ display: none !important; }
.desktop_getaqt_model .modal-dialog{ top: 30% !important; max-width: 700px !important; }
.desktop_getaqt_model .modal-header{ background-color: #888 !important; border-bottom: none !important; }
.desktop_getaqt_model .modal-body{ background-color: #1b1c1e !important; }
.desktop_getaqt_model .close{ text-shadow: unset !important; }
.desktop_getaqt_model .has-error .form-validation { color: #fff !important; }
.desktop_getaqt_model .modal.show .modal-dialog{ transform: translate(481px, 0) !important; }

/* Project Page Box */

img.thum-img-fix{ width: 100% }

/*=============================KS 7-1-19===============================*/


.rd-navbar--is-stuck .rd-navbar-brand img{ max-width: 290px; width: 50%; }
.swiper-wrap-default .swiper-left-sidebar::before { height: 0; }
span.footer_head { color: #fff; font-size: 18px; }
span.services_provided { font-size: 16px; line-height: 32px; font-weight: bold; }
div.about_content p{ font-size: 18px; }
div.ceo_nm h6{ font-size: 22px !important; }
span.ceo_title{ font-size: 16px; }
div.home_banner_txt h1{ font-size: 29px !important; font-weight: bold; line-height: 40px; }
/*.swiper-container .section-100-vh { padding-top: 660px; }*/
div.image_block{ background-size: contain !important; background-position: right 35% center; background-repeat: no-repeat; background-color: #fff; }
div.oth_banner_block{ /*background-size: contain !important;*/ background-repeat: no-repeat; background-color: #fff; margin: auto; /*height: 90% !important;*/ }
div.oth_banner_block1{ background-position: right top 38% !important; background-repeat: no-repeat; }

/*div.image_block1 .section-100-vh{ padding-top: 0; }*/
div.image_block1 .home_banner_txt{ position: absolute; top: -420px; right: 37%; left: 20px; }
div.image_block1 p.h6{ font-size: 18px !important; max-width: 500px; }
div.image_block1 a.btn-primary{ margin-top: 25px; }

/*div.image_block2 .section-100-vh{ padding-top: 0; }*/
div.image_block2 .home_banner_txt{ position: absolute; top: -420px; right: 37%; left: 20px; }
div.image_block2 p.h6{ font-size: 18px !important; max-width: 500px; }
div.image_block2 a.btn-primary{ margin-top: 25px; }

/*div.image_block3 .section-100-vh{ padding-top: 0; }*/
div.image_block3 .home_banner_txt{ position: absolute; top: -420px; right: 37%; left: 20px; }
div.image_block3 p.h6{ font-size: 18px !important; max-width: 500px; }
div.image_block3 a.btn-primary{ margin-top: 25px; }

/*=============================KS 8-1-19===============================*/

.project_font_style p{ font-size: 20px; }
div.oth_banner_block{ background-size: cover !important; background-position: right top 55% !important; }

/*=============================Ak===============================*/
.rd-navbar-nav.fnt_sz { display: flex; justify-content: center;}
.swiper-button-prev, .swiper-button-next { /*text-shadow: 2px 2px 3px #817f7f;*/ -webkit-text-stroke: 1px #fff; text-stroke: 1px #fff; -moz-text-stroke: 1px #fff; }
.btn-primary:hover, .btn-primary:active:focus { background-color: #888 !important;}
.page-footer-default { margin-top: 15px;}
.row + .btn {margin-bottom: 35px;}
.pswp__ui--idle .pswp__top-bar {
    opacity: 1;
}

/*----My Css----*/

.myButton{ padding: 18px 40px !important; }



/*=============================//Ak===============================*/
@media (min-width: 1921px) and (max-width: 4050px){
	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt { top: -300px;}
}

@media (max-width: 1624px){
	.slideMobContain .gel-block{ margin-left: 0px !important; }
	.swiper-slide-caption .gel-block{ margin-left: 0px !important; }
}


@media (max-width: 1484px){
	.second_line_service .second_line_service1 { margin-left: unset; flex: 0 0 33.33333%; max-width: 33.33333%; }

	.slideMobContain .section-100-vh { padding-top: 180px !important; }
	.swiper-slide-caption .section-100-vh { padding-top: 180px !important; }


	/*Slider Text*/
	.slideMobContain .home_banner_txt h1, .swiper-slide-caption .home_banner_txt h1{ font-size: 22px !important; }

	.slideMobContain .home_banner_txt p.h6 { font-size: 14px !important; margin-top: 10px !important; }
	.swiper-slide-caption .home_banner_txt p.h6 { font-size: 14px !important; margin-top: 10px !important; }

	.slideMobContain .myButton { margin-top: 15px !important; }
	.swiper-slide-caption .myButton { margin-top: 15px !important; }	
}


@media (max-width: 1400px){
	.slideMobContain .section-100-vh { padding-top: 140px !important; }
	.swiper-slide-caption .section-100-vh { padding-top: 140px !important; }

}

/*@media (max-width: 1400px) and (min-width: 1024px){
	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt{
		 top: -300px;
	}
}*/

@media (max-width: 1200px){
	.desktop_services { display: none !important; }
	.mobtab_services { display: flex !important; }

	
	/*Slider Text*/
	.slideMobContain .section-100-vh { padding-top: 20px !important; }
	.swiper-slide-caption .section-100-vh { padding-top: 20px !important; }

	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt { top: -400px !important; }
}
/*=============================Ak===============================*/
@media (max-width: 1045px) and (min-width: 992px){
	ul.fnt_sz li a{ font-size:14px !important;}
}
/*=============================//Ak===============================*/



/*=============================KS 26-12-18===============================*/

.swiper-slide::before { background-color: unset; }
.swiper-wrap-default .swiper-left-sidebar .small { color: #fff !important; }

/*=============================KS 27-12-18===============================*/
.swiper-button-prev, .swiper-button-next{ color: #111 !important; font-weight: 900 !important; }
.swiper-slide h1, .swiper-slide .h6 { color: #111 !important; }
/*.desktop_services .animagionTop{ color: #fff9 !important; }*/
.mobtab_services .animagionTop{ color: #fff9 !important; }
img.about_img_styling{ width: 100% !important; padding: 60px !important; }
.contact-darker, .bg-gray-darker-custom-left, .bg-gray-darker-custom-right, .page-footer-default { color: #fff9 !important; }

@media (max-width: 1200px){
	.mobtab_services .service_style { flex: 0 0 45.33333% !important; max-width: 45.33333% !important; }
	/*div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt{top: -300px !important;}*/
	.rd-navbar-nav.fnt_sz { display: block;text-align: center;}
}


@media (max-width: 1024px){

	/*div.home_banner_txt h1 { font-size: 14px !important; line-height: normal !important; }
	div.image_block1 .home_banner_txt { top: -343px !important; }
	div.image_block1 p.h6 { font-size: 12px !important; }

	div.image_block2 .home_banner_txt { top: -343px !important; }
	div.image_block2 p.h6 { font-size: 12px !important; margin-top: 5px !important; }

	div.image_block3 .home_banner_txt { top: -343px !important; }
	div.image_block3 p.h6 { font-size: 12px !important; margin-top: 5px !important; }*/



	/*Slider Text*/
	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt { top: -318px !important; }

	.slideMobContain .home_banner_txt h1, .swiper-slide-caption .home_banner_txt h1{ font-size: 14px !important; line-height: normal; }

	.slideMobContain .home_banner_txt p.h6 { font-size: 12px !important; margin-top: 5px !important; }
	.swiper-slide-caption .home_banner_txt p.h6 { font-size: 12px !important; margin-top: 5px !important; }

	.myButton { padding: 8px 15px !important; font-size: 12px; margin-top: 8px !important; }

}


@media (max-width: 991px){
	.mobtab_services .service_style { flex: 0 0 100% !important; max-width: 100% !important; padding-bottom: 70px; margin: 0 !important; }
	/*=============================Ak===============================*/
	.swiper-container .section-100-vh { padding-top: 360px !important;  padding-bottom: 120px;}
	.rd-navbar-nav.fnt_sz { display: block;text-align: center;}
	.rd-navbar-fixed .rd-navbar-nav li > a { padding: 11px 0 11px 0;}
	.modal {/* left: 20px;*/ margin: 0 auto;  width: 100%;}
	.desktop_getaqt_model .modal-dialog {  top: 20% !important;}
	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt{top: -300px !important;}
	/*=============================//Ak===============================*/
}


@media (max-width: 767px){
	.footer_menus { margin-top: 40px !important; }	
	.footer_menus span { margin: unset !important; display: block !important; padding-bottom: 20px !important; }
	.footer_menus ul { margin: unset !important; display: block !important; }
	/*=============================Ak===============================*/
	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt { left: 0px !important; width: 100%;padding-left: 15px;padding-right: 15px;}

	div.home_banner_txt h1{font-size:22px !important;}
	/*=============================//Ak===============================*/

	/*.slideMobContain{ width: 94%; min-width: unset; max-width: unset; }*/
	/*.slideMobContain .home_banner_txt{ top: -330px !important; }*/

	/*div.image_block1 .home_banner_txt {top: -330px !important;}*/

	div.image_block1 .home_banner_txt, div.image_block2 .home_banner_txt, div.image_block3 .home_banner_txt { top: -340px !important; }

	.swiper-slide-caption .shell { min-width: 100%; max-width: 100%; }

}

@media (max-width: 575px){
	.slideMobContain{  }
	.slideMobContain p{ margin-top: 5px !important; }


	/*div.home_banner_txt h1 { font-size: 14px !important; line-height: normal !important; }
	div.image_block1 .home_banner_txt { top: -343px !important; }
	div.image_block1 p.h6 { font-size: 12px !important; }

	div.image_block2 .home_banner_txt { top: -343px !important; }
	div.image_block2 p.h6 { font-size: 12px !important; margin-top: 5px !important; }

	div.image_block3 .home_banner_txt { top: -343px !important; }
	div.image_block3 p.h6 { font-size: 12px !important; margin-top: 5px !important; }

	.myButton { padding: 8px 15px !important; font-size: 12px; margin-top: 8px !important; }*/
	
}


/*=============================KS 28-12-18===============================*/
.owl-custom-navigation .owl-prev, .owl-custom-navigation .owl-next{ color: #dfdfdf !important; }
.owl-custom-navigation .owl-prev:hover, .owl-custom-navigation .owl-next:hover { color: #4D4D4D !important; }

.product::before{ background-image: unset !important; opacity: 0 !important; }

.second_line_service .second_line_service1 { margin-left: 8.33333%; max-width: 25%; }
.second_line_service { width: 65%; margin: auto; float: none; overflow: auto; }


